
body{background:url(images/bg01.gif) repeat-x top;color:#777}
.area{width:980px}
em{font-style:normal}
#channelNav{margin:0 auto}
.pp li{float:left;display:inline}
.pp img,.pt div img,.pic img{border:1px #BCCFE6 solid;background:#FFF;padding:1px}
.pp a:hover img,.pt div a:hover img,.pic a:hover img{border:1px #F60 solid}

.list12 li,.list14 li{background:url(http://images.sohu.com/uiue/dot.gif) no-repeat;}
.list12 li{background-position:-1px -1px;padding:4px 0 4px 12px;}
.list14 li{background-position:0 -1px;padding:6px 0 6px 14px;}

h2{color:#333}
h2 a{color:#0D56AE}

#logoNav{height:88px;background:url(images/bg02.jpg)}
#logoNav .right{width:664px;height:26px;padding-top:5px;margin-top:57px;background:url(images/bg03.gif);line-height:24px;font-size:14px;color:#FFF}
#logoNav .right a{color:#FFF;margin:0 7px}

#contentA{margin:15px auto 0;background:url(images/cut01.gif)}
#contentA .left{width:362px}
#contentA .center{width:362px;margin:5px 0 0 13px}
#contentA .right{width:228px;}

.flashFocus{background:#DDE8F3;padding:0 0 2px}

#contentA .left .blockA,#contentA .left .blockB{width:355px;margin:15px auto 0 0;}
#contentA .left .blockB{margin:5px auto 0}
#contentA .left h2{height:20px;padding:8px 8px 0 11px;background:#E3EDF6;line-height:16px}
#contentA .left h2 span{font-size:14px}
#contentA .left .pt{width:339px;margin:14px auto 0;color:#777}
#contentA .left .pt div{_margin-right:7px}
#contentA .left .pt h4 a{font-weight: bold;color:#0D56AE}
#contentA .left .pt a:hover{color:#C00}
#contentA .left .list12 ul{width:335px;margin:14px auto 0}

.newS{margin:9px auto 0;padding-bottom:7px;border-bottom:1px #BCCFE6 solid;text-align:left}
.newS h1{color:#0D56AE;text-indent:10px;line-height:34px;font-size:18px;font-family:'ºÚÌå'}
.newS h1 a{color:#0D56AE;}
.newS p{padding:0 12px;line-height:20px}

#contentA .center .blockA,#contentA .center .blockB{margin:20px auto 0}
#contentA .center h2{padding:0 16px 0 12px;height:27px;line-height:27px}
#contentA .center h2 span{border:1px #BCCFE6 solid;height:25px;width:73px;font-size:14px;line-height:25px;text-align:center}
#contentA .center .list14 ul{width:338px;margin:14px auto 0}

#contentA .right .blockA{margin:5px auto 0}
#contentA .right .blockB{margin:20px auto 0}
#contentA .right .blockC{margin:14px auto 0}
#contentA .right h2{height:28px;padding:0 16px;line-height:28px}
#contentA .right h2 span{font-size:14px}
.bgA{padding-top:5px;background:url(images/bg04.gif) repeat-x top}

.tvList li{float:left;width:114px;height:19px;padding-top:7px;border-bottom:1px #FFF solid;background:url(images/bg05.gif) no-repeat left;text-align:left;text-indent:29px;color:#333}
#contentA .right .pt{width:200px;padding-top:15px}
#contentA .right .pt div{_margin-right:7px}
#contentA .right .list12 ul{width:196px;margin:12px auto 0}
.search{padding-top:10px;text-align:left}
.search h3{line-height:26px;font-weight: bold;text-indent:15px;color:#333}
.search p{padding-left:12px}
.search select{color:#777}
.search .tx{height:16px;color:#777;line-height:20px}
.search .btn{width:39px;height:21px;border:0;background:url(images/bg06.gif);color:#FFF;line-height:21px}
.search .txt{padding-left:8px;margin:5px auto 0;color:#0D56AE;line-height:24px}
.search .txt a{color:#0D56AE;margin:0 6px}

#fragA{margin:15px auto 0;border-top:1px #BCCFE6 solid;padding-top:12px}
#fragA .left,#fragA .right{width:490px}
#fragA h2{height:22px;padding:0 58px 0 0;line-height:22px}
#fragA .pic{width:164px;margin-top:15px;line-height:22px;color:#0D56AE}
#fragA .pic span{margin:8px auto 0;display:block;}
#fragA .pic a{color:#0D56AE}
#fragA .list12{width:320px;margin-top:12px}

#contentB{margin:20px auto 0;background:url(images/cut02.gif)}
#contentB .left{width:742px}
#contentB .right{width:228px}

#contentB .right h2{height:32px;padding:0 15px;line-height:32px}
#contentB .right h2 span{font-size:14px}
.mapFlash{border:1px #BCCFE6 solid;width:740px;height:410px;background:#E8EFF7 url(images/bg11.gif) repeat-x top}

.snpt{padding:4px 0 6px;border-bottom:1px #FFF solid}
.snpt .sn{width:38px;font-size:14px;font-family:'Arial';line-height:18px;color:#F60;font-weight: bold;}
.snpt .pt{width:190px;color:#333}
.snpt .pt h4 a{color:#0D56AE}
.snpt .pt h5{padding-right:11px;text-align:right}
.list li{height:22px;padding-top:6px;border-bottom:1px #FFF solid;line-height:18px;color:#333;text-align:left}
.list li a{color:#0D56AE}
.list li em{float:left;width:38px;font-size:14px;font-family:'Arial';line-height:16px;color:#0D56AE;font-weight: bold;text-align:center}
.list li span{float:right;margin-top:-18px}
.list li span a{color:#333}
.list .colorA{color:#F60}
.list .more{margin:5px auto 0;padding-right:15px;line-height:22px;}
.list .more a{color:#0D56AE}

.roll{width:978px;margin:15px auto 0;background:#E8EFF7 url(images/bg07.gif) repeat-x top;border:1px #BCCFE6 solid;}
.roll .tt{padding:11px 0 16px;text-align:left}
.scrollImgList{width:978px;height:186px;margin:0 auto;}
.scrollImgList{zoom:1;overflow:hidden;}
.scrollImgList .leftBtn{float:left;width:16px;height:50px;cursor:pointer;background:url(images/bg08.gif);margin-top:31px;}
.scrollImgList .rightBtn{float:right;width:16px;height:50px;cursor:pointer;background:url(images/bg09.gif);margin-top:31px;}
.scrollImgList .Cont{float:left;width:925px;overflow:hidden;padding:0;margin:0 10px 0 11px;display:inline;}
.scrollImgList .scrCont{width:32766px;zoom:1;overflow:hidden;}
.scrollImgList .scrCont div{float:left;}
.scrollImgList li{float:left;display:inline;width:185px;}
.scrollImgList li span{display:block;width:132px;margin:6px auto 0;text-align:left;line-height:20px;color:#333;}
.scrollImgList li strong a{display:block;color:#0D56AE}
.scrollImgList li img{border:1px #BCCFE6 solid;background:#FFF;padding:1px;}
.scrollImgList li a:hover img{border:1px #F60 solid;}
.scrollImgList li a:hover{color:#C00}

#contentC{margin:15px auto 0;background:url(images/cut02.gif)}
#contentC .left{width:742px}
#contentC .right{width:228px}

#contentC .left h2{height:18px;padding:15px 24px 0 12px;line-height:18px}
#contentC .left h2 span{margin-top:-6px}
#contentC .left .pp{width:740px;margin:17px auto 0;color:#333}
#contentC .left .pp li{width:104px;margin:0 28px 0 16px}
#contentC .left .pp span{width:94px;margin:7px auto 20px;line-height:20px;text-align:left}
#contentC .left .pp span strong a{color:#0D56AE}
#contentC .left .pp a:hover{color:#C00}

#contentC .right h2{height:32px;padding:0 15px;line-height:32px}
#contentC .right h2 span{font-size:14px}
#contentC .list li span{width:75px}

#contentD{margin:15px auto 0;background:url(images/cut02.gif)}
#contentD .left{width:742px}
#contentD .right{width:228px}

#contentD .left h2{height:18px;padding:18px 32px 0 12px;line-height:18px;color:#0D56AE}
#contentD .left h2 a{margin:0 6px}
#contentD .left h2 span{margin-top:-6px}
#contentD .left .pp{width:708px;margin:22px auto 0;}
#contentD .left .pp li{width:124px;margin:0 66px 0 0}
#contentD .left .pp span{margin:7px auto 20px;line-height:20px;text-align:left}
#contentD .left .pp span strong a{color:#0D56AE}
#contentD .left .pp a:hover{color:#C00}
#contentD .left .pp .end{margin:0}

#contentD .right h2{height:32px;padding:0 15px;line-height:32px}
#contentD .right h2 span{font-size:14px}
#contentD .list li span{margin-right:11px;}

#fragB{border:1px #BCCFE6 solid;width:978px;padding-bottom:10px;margin:15px auto 0}
#fragB h2{height:24px;padding:10px 17px 12px;line-height:24px}
#fragB h2 span{font-size:14px}
#fragB .left,#fragB .center,#fragB .right{width:321px}
#fragB .left{margin-left:15px}

.colIndex{margin-bottom:7px;line-height:18px;text-align:left}
.colIndex h3{float:left;width:94px;height:19px;padding-top:3px;background:url(images/bg10.gif);color:#0D56AE}
.colIndex h3 img{float:left;margin:0 15px 0 5px}
.colIndex h3 a{color:#0D56AE}
.colIndex ul{width:224px;float:right}
.colIndex li{width:112px;float:left;height:19px;padding-top:3px}

#fragC{border:1px #BCCFE6 solid;border-top:0;width:978px;padding-bottom:24px}
#fragC h2{height:24px;padding:12px 17px 7px;line-height:24px}
#fragC h2 span{font-size:14px}

#fragC .left{width:372px;margin-left:10px}
#fragC .center{width:306px}
#fragC .right{width:290px}
#fragC p{text-align:left;line-height:24px;color:#333}
#fragC p a{margin:0 6px}

#contentA a:hover,#contentB a:hover,#contentC a:hover,#contentD a:hover,#fragB a:hover{color:#C00}

#foot{width:980px;border:0}